<?xml version="1.0" encoding="UTF-8"?>
<e1
  xmlns="schema:Pos_07060201_derived_by_extension_005">
  <titleElemBase>titleElemBase</titleElemBase>
  <forenameElemBase>forenameElemBase</forenameElemBase>
  <surnameElemBase>surnameElemBase</surnameElemBase>
  <titleElemBase>titleElemBase1</titleElemBase>
  <forenameElemBase>forenameElemBase1</forenameElemBase>
  <surnameElemBase>surnameElemBase1</surnameElemBase>
  <familyStatusElemInGroup>familyStatusElemInGroup</familyStatusElemInGroup>
  <ageElemExt>1</ageElemExt>
</e1>